@charset "gb2312";

/**头部样式开始**/
.head{
    text-align:center;
    margin-left:auto;margin-right:auto;
    width:1002px; height:177px;
}
.headmenu{
    width:987px;height:32px; background:#FFFFFF;
	text-align:center; background:url(../newimages/1_r1_c999.jpg) no-repeat;
    margin-left:auto;margin-right:auto;
}
.headmenu1{
    float:left;
}
.headmenu2{
    float:left;
}
.weeks{
    text-align:center;
    margin-left:auto;margin-right:auto;
    width:987px;height:27px;background:url(../newimages/index_r3_c1.jpg) no-repeat;
}
.weeksfont{
    font-size:12px;color:#10448B;text-align:left;padding:5px 0px 0px 45px;
}
.marqueebackground{
    text-align:center;
    margin-left:auto;margin-right:auto;
    width:987px;height:35px;font-size:12px;color:#10448B; background:url(../newimages/index_r3_c11.jpg) no-repeat;
}
.marqueefont{
    width:850px;height:22px;margin-left:90px;color:#10448B;padding-top:2px;
}
.marqueefont a {
    width:850px;height:22px;margin-top:5px;margin-left:60px;color:#10448B;
}
.marqueefont a:hover{
    width:850px;height:22px;margin-top:5px;margin-left:60px;color:#C00000;
}
/**头部样式结束**/

/**中间样式开始**/
.gg{
    text-align:center;background:#FFFFFF;
    margin-left:auto;margin-right:auto;
    width:987px;height:82px;
}
.layer{
    text-align:center;
    margin-left:auto;margin-right:auto;
    width:987px;height:288px;background:#FFFFFF;padding-top:5px
}  
.layerleft{
    float:left;border:1px solid #C6C6C6;width:384px;height:279px;margin-left:4px;
}
.layerleft2{
    float:left;border:1px solid #C6C6C6;width:313px;height:265px;margin-left:3px;margin-right:3px;
}
.layerleft3{
    float:left;border:1px solid #C6C6C6;width:218px;height:279px;
	background:url(../newimages/index_r6_c36.jpg) repeat-x;text-align:center; margin-left:auto;margin-right:auto;
}

.layer2{
    text-align:center;
    margin-left:auto;margin-right:auto;
    width:787px;height:188px;background:#FFFFFF;	
} 
.layerleft22{
    float:left;border:1px solid #C6C6C6;width:384px;height:179px;margin-left:4px;
}
.layerleft23{
    float:left;border:1px solid #C6C6C6;width:384px;height:179px;margin-left:3px;margin-right:3px;
}
.layerleft23a{
    float:left;border:1px solid #C6C6C6;width:384px;height:179px;margin-left:3px;margin-right:3px;
}
.news2 {
     background:url(../newimages/indexleftbj2wu.jpg) repeat-x;height:152px;
     margin:0px; padding:1px;list-style-type:none;text-align:left;
}
.news2 ul{
     margin:0px;padding-left:12px;list-style:none;list-style-type:none; text-align:left;
	
}
.news2 li{
    margin:0px;padding-left:12px;line-height:25px;list-style-type:none;background:url(../newimages/dian.gif) no-repeat left center;	text-align:left;color:#000;
}

.news2 li a {
     color:#16478a;
}

.news2 li a:hover {
     color:#EE7600;
}


.news2sy {
     background:url(../newimages/indexleftbj2wu.jpg) repeat-x;height:152px;
     margin:0px; padding:1px;list-style-type:none;text-align:left;
}
.news2sy ul{
     margin:0px;padding-left:12px;list-style:none;list-style-type:none; text-align:left;
	
}
.news2sy li{
    margin:0px;padding-left:12px;line-height:25px;list-style-type:none;background:url(../newimages/dian.gif) no-repeat left center;	text-align:left;color:#000;
}

.news2sy li a {
     color:#16478a;
}

.news2sy li a:hover {
     color:#16478a;
}



.layerleft32{
    float:left;border:1px solid #c6c6c6;width:218px;height:179px;margin-left:4px;
	background:url(../newimages/index_r6_c366.jpg) repeat-x;text-align:center; margin-left:auto;margin-right:auto;
}

.layerlefttitle{
    background:url(../newimages/index_r6_c222.jpg) no-repeat;width:384px;height:27px;
}
.layerlefttitle22{
    background:url(../newimages/index_r6_c2.jpg) no-repeat;width:304px;height:27px;
}
.layerlefttitle22a{
    background:url(../newimages/index_r6_c2.jpg) no-repeat;width:384px;height:27px;
}
.layerlefttitle222{
    background:url(../newimages/index_r6_c22.jpg) no-repeat;width:384px;height:27px;
}



.layerlefttitle2{
    background:url(../newimages/index222.jpg) no-repeat;width:384px;height:29px;
}
.layerlefttitle21{
    background:url(../newimages/index2221.jpg) no-repeat;width:384px;height:29px;
}

.layerlefttitle22a2{
    background:url(../newimages/index2222a.jpg) no-repeat;width:384px;height:29px;
}

.layerlefttitle23{
    background:url(../newimages/index2223.jpg) no-repeat;width:384px;height:29px;
}

.layerlefttitle24{
    background:url(../newimages/index2224.jpg) no-repeat;width:384px;height:29px;
}

.layerlefttitle25{
    background:url(../newimages/index2225.jpg) no-repeat;width:384px;height:29px;
}

.layerlefttitle26{
    background:url(../newimages/index2226.jpg) no-repeat;width:384px;height:29px;
}

.layerlefttitle27{
    background:url(../newimages/index2227.jpg) no-repeat;width:384px;height:29px;
}

.layerlefttitle28{
    background:url(../newimages/index2228.jpg) no-repeat;width:384px;height:29px;
}

.layerlefttitle29{
    background:url(../newimages/index2229.jpg) no-repeat;width:384px;height:29px;
}

.layerlefttitle210{
    background:url(../newimages/index22210.jpg) no-repeat;width:384px;height:29px;
}

.layerlefttitle211{
    background:url(../newimages/index22211.jpg) no-repeat;width:384px;height:29px;
}

.layerlefttitle212{
    background:url(../newimages/index22212.jpg) no-repeat;width:384px;height:29px;
}

.layerlefttitle213{
    background:url(../newimages/index22212.jpg) no-repeat;width:384px;height:29px;
}





.layerlefttitle2a{
    background:url(../newimages/index2222.jpg) no-repeat;width:364px;height:27px;
}
.more{
    float:right;margin:7px 18px 0px 0px;
}

.news {
    background:url(../newimages/indexleftbj.jpg) repeat-x;height:251px;
    margin:0px; padding:0px;list-style-type:none;text-align:left;
}
.news ul{
   margin:0px;padding-left:12px;list-style:none;list-style-type:none; text-align:left;
	
}
.news li{
    margin:0px;padding-left:12px;line-height:25px;list-style-type:none;background:url(../newimages/dian.jpg) no-repeat left center;
	text-align:left;color:#000;
}

.news li a {
     color:#000;
}

.news li a:hover {
     color:#C00000;
}

.layerwindowfont{
    text-align:left;padding:7px 0px 0px 20px;
}

.layerleft3title{
    background:url(../newimages/index_r7_c38.jpg) no-repeat; width:196px;height:30px;
	margin-top:5px;text-align:center; margin-left:auto;margin-right:auto;
}
.layerleft3img1{
    width:196px;height:29px;
	margin-top:8px;text-align:center; margin-left:auto;margin-right:auto;
}
.layerleft3img{
    width:196px;height:29px;margin-top:4px;text-align:center; margin-left:auto;margin-right:auto;
}
.layerleft3imga{
    width:196px;height:49px;margin-top:4px;text-align:center; margin-left:auto;margin-right:auto;
}

.sjzytitle{
    background:url(../newimages/index_r26_c38.jpg) no-repeat; width:196px;height:30px;
	margin-top:10px;text-align:center; margin-left:auto;margin-right:auto;
}
.sjzyimg1{
    width:196px;height:39px;margin-top:8px;text-align:center; margin-left:auto;margin-right:auto;
}
.sjzyimg{
    width:196px;height:39px;margin-top:4px;text-align:center; margin-left:auto;margin-right:auto;
}

.layer33{
    background:#FFFFFF;
	text-align:center;margin-left:auto;margin-right:auto;
    width:987px;height:150px;
	
}
.layer3{
    background:#FFFFFF;
	text-align:center;margin-left:auto;margin-right:auto;border:1px solid #c6c6c6;
    width:978px;height:147px;background-color:#EFF8F7;margin-bottom:8px;
}
.layer3img1{
    background:url(../newimages/index_r35_c2.jpg) no-repeat; width:27px;height:79px;float:left;
	margin-right:15px;
}
.layer3img2{
    background:url(../newimages/index_r35_c24.jpg) no-repeat; width:27px;height:79px;float:left;
	margin-right:4px;
}
.layer3img{
    width:75px;height:66px;float:left;margin:8px 8px 0px 0px;
}

.yqljtitle{
    background:url(../newimages/index_r39_c38.jpg) no-repeat; width:196px;height:30px;
	margin-top:10px;text-align:center; margin-left:auto; margin-right:auto;margin-bottom:4px;
}

/**标签样式开始**/
#con {
	margin: 0px auto; width:364px;float:left;border:1px solid #c6c6c6;margin-left:3px;margin-right:3px;height:180px;
}
OL LI {
	margin: 0px
}
#tags {
	padding:0px 0px 0px 0px;margin:0px 0px 0px 0px; width:364px;height:28px; 
	background:url(../newimages/index_r23_c199.jpg) repeat-x;
}
#tags2{width:138px;height:26px;background:url(../newimages/1.bmp) no-repeat;padding:5px 0px 0px 10px;text-align:left;float:left}
#tags LI {
	background: url(../newimages/tagleft.gif) no-repeat left bottom; float:left;list-style-type: none; HEIGHT: 23px;	
}
#tags LI A {
	padding-right:10px; padding-left:10px; background: url(../newimages/tagright.gif) no-repeat right bottom; float:left; 
	line-height: 23px; height: 23px; text-decoration: none;
}
#tags LI.emptyTag {
	background: none transparent scroll repeat 0% 0%; WIDTH: 4px
}
#tags LI.selectTag {
	background-position:left top; margin-bottom: -2px; position: relative; 
}
#tags LI.selectTag A {
	background-position:right top; line-height: 25px;
}
.tagContent {
	display:none;width:364px;background:url(../newimages/indexleftbj.jp) repeat-x;
}
#tagContent DIV.selectTag {
	DISPLAY: block
}
/**标签样式结束**/

/**标签友情链接开始**/
#con_Links {
	margin: 0px auto; width:205px;
	float:left;margin-left:3px;margin-right:3px;
}
OL LI {
	margin: 0px
}
#Links {
	padding:0px 0px 0px 0px;margin:0px 0px 0px 0px; width:205px;height:23px; 
}
#Links li {
	background: url(../newimages/tagleft.gif) no-repeat left bottom; float:left;list-style-type: none; HEIGHT: 23px
}
#Links li a {
	padding-right:10px; padding-left:10px; background: url(../newimages/tagright.gif) no-repeat right bottom; float:left; 
	line-height: 23px; height: 23px; text-decoration: none;
}
#Links li.emptyLinks {
	background: none transparent scroll repeat 0% 0%; WIDTH: 4px
}
#Links li.selectLinks {
	background-position:left top; margin-bottom: -2px; position: relative; 
}
#Links li.selectLinks a {
	background-position:right top; line-height: 25px;
}
.LinksContent {
	display:none;width:205px;height:106px;border:1px solid #c6c6c6; overflow:auto;
	
}
#LinksContent DIV.selectLinks {
	DISPLAY: block
}
.Linksnews {
    margin:0px; padding:0px;list-style-type:none;text-align:left;
}
.Linksnews ul{
   margin:0px;padding-left:12px;list-style:none;list-style-type:none; text-align:left;
	
}
.Linksnews li{
    margin:0px;padding-left:12px;line-height:30px;list-style-type:none;background:url(../newimages/dian.jpg) no-repeat left center;
	text-align:left;
}
/**标签友情链接结束**/

/*焦点图开始*/

.phototop {
	BACKGROUND: #fff; OVERFLOW: hidden;WIDTH: 313px;POSITION: relative; HEIGHT: 265px
}
.phototop TD {
	BACKGROUND: #fff; HEIGHT: 249px;
}
.phototop BR {
	FONT-SIZE: 5px; LINE-HEIGHT: 5px;
}
.phototop A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.phototop A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.phototop A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.phototop A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.phototop .slider {
	POSITION: absolute;
}
.phototop .slider IMG {
	DISPLAY: block; MARGIN: 3px; WIDTH: 360px; HEIGHT: 249px
}
.phototop .num {
	RIGHT: 3px; POSITION: absolute; TOP: 220px
}
.phototop .num LI {
	FONT-SIZE: 9px; BACKGROUND: #000000; FLOAT: left; OVERFLOW: hidden; WIDTH: 20px; CURSOR: pointer; COLOR: #ffffff; LINE-HEIGHT: 16px; HEIGHT: 16px; TEXT-ALIGN: center
}
.phototop .num LI.on {
	BACKGROUND: #ff0000
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
TABLE {
	BORDER-COLLAPSE: collapse; border-spacing: 0
}
/*焦点图结束*/

/****中间样式结束**/

/**底部样式开始**/
.footbj{
    text-align:center;
    margin-left:auto;margin-right:auto;
    background:#fff; width:987px;height:97px;
}
.foot{
    text-align:center;padding-top:5px;
    margin-left:auto;margin-right:auto;
    width:987px;height:32px;color:#FFFFFF; background:url(../newimages/footbbj.jpg) repeat-x;
}

.foot a {
	COLOR:#fff; TEXT-DECORATION:none;font-weight:bold;
}
.foot a:hover {
	COLOR:#EE7600; TEXT-DECORATION:underline;font-weight:bold;
}
.footfont{
    margin-top:5px;
}
/**底部样式结束**/

.pa{padding-top:5px;padding-left:170px;float:left}
.news3 {
     background:url(../newimages/indexleftbj2wu.jpg) repeat-x;height:152px;
     margin:0px; padding:0px;list-style-type:none;text-align:left;
}
.news3 ul{
     margin:0px;padding-left:12px;list-style:none;list-style-type:none; text-align:left;
	
}
.news3 li{
    margin:0px;padding-left:12px;line-height:25px;list-style-type:none;background:url(../newimages/dian.jpg) no-repeat left center;	text-align:left;color:#000;
}

.mainleft{
    float:left;width:220px;border:1px solid #C6C6C6;
    background:#F2F6FD;margin-left:2px;margin-right:2px;
}
.mainleftbj{
    text-align:center;margin-left:auto;margin-right:auto;
    background:url(../newimages/indexxxlmbj.jpg) no-repeat;width:218px;height:39px;
	color:#16478A;border:1px solid #F2F6FD;
}
.mainleftbj2{
    text-align:center;margin-left:auto;margin-right:auto;
    background:url(../newimages/indexxxlmbj2.jpg) no-repeat;width:218px;height:30px;
	color:#16478A;border:0px solid #F2F6FD;
}
.mainleftfont{
    padding-left:5px;color:#16478A;margin-top:12px;height:23px;line-height: 150%;
}
.mainleftfont a{
    padding-left:5px;color:#16478A;
}
.mainleftfont a:hover{
    padding-left:5px;color:#EE7600;
}

.mainleftfont2{
    padding-left:5px;color:#16478A;margin-top:8px;height:23px;
}
.mainleftfont2 a{
    padding-left:5px;color:#16478A;
}
.mainleftfont2 a:hover{
    padding-left:5px;color:#EE7600;
}

.mainright{
    float:left; text-align:left;
}
.mainright1{
    float:left; text-align:center;
}
.mainrighttotled{
    background:url(../newimages/maintitled.jpg) no-repeat; width:1009px;height:32px;
}

.mainrighttotle{
    background:url(../newimages/maintitle.jpg) no-repeat; width:778px;height:32px;
}
.mainrighttotlefont{
    padding-left:42px;padding-top:6px;color:#16478A;
    line-height: 180%
}
.mainrighttotlefont a{
   color:#16478A;
}
.mainrighttotlefont a:hover{
    color:#EE7600;
}
.mainrightimg{
    margin-top:15px; margin-bottom:15px;width:774px; height:75px;
}
.mainwindow{
    border:1px solid #C6C6C6;width:756px;
}
.mainwindownews {
    margin:0px; padding:0px;list-style-type:none;text-align:left;color:#16478A;
}
.mainwindownews1 {
    margin:0px; padding:0px;list-style-type:none;text-align:center;color:#16478A;
}
.mainwindownews ul{
   margin:0px;padding-left:12px;list-style:none;list-style-type:none; text-align:left;
	
}
.mainwindownews li{
    margin:0px;padding-left:12px;list-style-type:none;background:url(../newimages/dian2.jpg) no-repeat left center;height:25px;
	text-align:left;color:#16478A;
}
.mainwindownews li a{
    margin:0px;padding-left:12px;list-style-type:none; 

	text-align:left;color:#16478A;
}
.mainwindownews li a:hover{
    margin:0px;padding-left:12px;list-style-type:none;
	text-align:left;color:#EE7600;
}
.mainwindownewspage li a:hover{
    margin:0px;padding-left:12px;list-style-type:none;
	text-align:left;color:#EE7600;
}
.mainwindownewspage li a{
    margin:0px;padding-left:12px;list-style-type:none; 

	text-align:left;color:#16478A;
	list-style:none;
}
.mainwindownewspage li{
    margin:0px;padding-left:12px;list-style-type:none; no-repeat left center;height:25px;
	text-align:left;color:#16478A;
	list-style:none;
}
.duolie {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; COLOR: #16478a; PADDING-TOP: 0px;width:776
}
.duolie UL {
	TEXT-ALIGN: left; LIST-STYLE-TYPE: none; MARGIN: 20px; PADDING-LEFT: 12px
}
.duolie LI {
	TEXT-ALIGN: left; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 12px; height:20;BACKGROUND: url(../newimages/dian2.jpg) no-repeat left center; COLOR: #16478a
}
.duolie LI A {
	TEXT-ALIGN: left; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 12px; COLOR: #16478a
}
.duolie LI A:hover {
	TEXT-ALIGN: left; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 12px; COLOR: #ee7600
}
}
.ksdh li a:hover{
    margin:0px;padding-left:12px;list-style-type:none;
	text-align:left;color:#EE7600;
}